<?php

declare(strict_types=1);

namespace apexl\Io\modules\tabulator\Interfaces;


interface HasTreeStructureInterface
{
    public function buildTree(array $rows, string $idKey = 'id', string $parentKey = 'parent_id'): array;
}
